<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('sucursales', function (Blueprint $table) {
            $table->id();
            $table->string("nombre");
            $table->string("entidad_federal")->nullable();
            $table->string("municipio")->nullable();
            $table->string("parroquia")->nullable();
            $table->string("sector")->nullable();
            $table->string("latitude")->nullable();
            $table->string("longitude")->nullable();
            $table->char('status', 1)->default('1');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('sucursales');
    }
};
