<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class AppSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        //
        DB::table('app_settings')->delete();
        DB::table('app_settings')->insert([
            "name"                  => env('APP_NAME'),
            "description"           => env('APP_DESCRIPTION'),
            "time_session"          => env('TIME_SESSION'),
            "app_notification_mail" => env('APP_MAIL'),
        ]);
    }
}
