import { notifications } from "../components/notifications";

function deleteResource(url, token, id, element) {
    const data = new FormData();

    data.append("_method", "DELETE");
    data.append("_token", token);
    data.append("id", id);

    fetch(url, {
        method: "POST",
        body: data,
    })
        .then((resp) => {
            if (resp.ok) {
                if (element.classList.contains("no-remove"))
                    return notifications.init("Registro Eliminado").success();

                element.remove();
                return notifications.init("Registro Eliminado").success();
            }
            return alert(`
                Error: Registro no eliminado \n Posibles Fallas: \n
                1) El registro esta asociado a un elemento existente de la base de datos
                2) Fallo en conectar con el servidor (Volver a intentar)
                3) Posible error en la base de datos (Contactar a sistemas)
            `);
        })
        .catch((e) => alert("error"));
}

export default deleteResource;
