let checkFormIsValid = function (form) {
    let formElements = form.querySelectorAll("[data-required]");
    let nroVal = 0;
    formElements.forEach(function (el) {
        let labelError = el.parentElement.querySelector("span");
        if (
            el.dataset.valid == "true" ||
            (el.value != "" && el.value != undefined)
        ) {
            el.classList.remove("required");
            ++nroVal;
        } else {
            el.classList.add("required");
            if (labelError != undefined) labelError.classList.add("show");
        }
    });

    if (nroVal >= formElements.length) {
        return true;
    }
    return false;
};

export default checkFormIsValid;
