<div class="app-popup sm" data-content="products">
    <div class="heading">
        <h3>Productos/Servicios</h3>
    </div>
    <div class="content">
        <div class="form-field flex items-center my-4">
            <input type="text" class="form-control" placeholder="Nombre">
            <button type="button" class="btn btn-primary ml-4 add-category-btn">Agregar</button>
            <button type="button" class="btn btn-success ml-2 update-category-btn btn-blocked">Editar</button>
        </div>
        <div class="flex justify-between">
            <p>ID</p>
            <p>Nombre</p>
            <p>Acciones</p>
        </div>
        @foreach($products as $product)
            <article class="content-item" data-id="{{ $product->id }}" data-key="{{ $product->nombre }}">
                <p>{{ $product->id }}</p>
                <p>{{ mb_strtoupper($product->nombre) }}</p>
                <div>
                    <button class="delete-resource" data-id="{{ $product->id }}" data-confirm="delete" data-url="{{ route('products.destroy', $product->id) }}" type="button"><svg style='pointer-events:none' xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 -960 960 960" width="24"><path d="M280-120q-33 0-56.5-23.5T200-200v-520h-40v-80h200v-40h240v40h200v80h-40v520q0 33-23.5 56.5T680-120H280Zm400-600H280v520h400v-520ZM360-280h80v-360h-80v360Zm160 0h80v-360h-80v360ZM280-720v520-520Z"/></svg></button>
                    <button class="edit-resource" data-id="{{ $product->id }}" data-confirm="delete" data-url="{{ route('products.destroy', $product->id) }}" type="button">
                        <span class="material-symbols-outlined">
                            edit
                        </span>
                    </button>
                </div>
            </article>
        @endforeach
    </div>
</div>