@extends('template')

@section('content')

    <section class="inventory-params">
        
        <div class="buttons">
            <button class="btn" data-open="categories">Ver Categorias</button>
            <button class="btn" data-open="products">Ver Productos/Servicio</button>
            <button class="btn btn-primary button-add">Agregar Producto/Servicio</button>
        </div>
    </section>

    <h1 class="text-2xl text-center my-4">Inventario</h1>
    <table class="table table-md bg-white rounded-xl">
        <thead class="table-heading">
          <tr>
            <td class="text-center">Producto</td>
            <td class="text-center">Unidad de Medida</td>
            <td class="text-center">Cantidad</td>
          </tr>
        </thead>

        <tbody>
            <tr>
                <td>
                    <input type="text" class="form-control">
                </td>
                <td>
                    <input type="text" class="form-control">
                </td>
                <td>
                    <input type="text" class="form-control">
                </td>
            </tr>
        </tbody>

    </table>
@endsection


@section('other-content')
    @include('admin.stock.includes.categories')
    @include('admin.stock.includes.products')
    @include('admin.stock.includes.products-create')
@endsection