<div class="reset-password-container">
    <img width="300" src="{{ asset('/images/app_logo.png') }}" alt="">
    <h2 class="title">Resetear contraseña</h2>
    <svg class="close-icon" xmlns="http://www.w3.org/2000/svg" width="27" height="29" viewBox="0 0 27 29" fill="none">
        <rect width="33.714" height="5.10432" rx="1.47864" transform="matrix(0.685673 0.72791 -0.760625 0.649191 3.88324 0.701477)" fill="white"/>
        <rect width="33.714" height="5.10432" rx="1.47864" transform="matrix(0.685673 -0.72791 0.760625 0.649191 0 25.1765)" fill="white"/>
    </svg>
    <form action="{{ route('reset-pwd') }}" class="password-reset-form"  method="POST">
        @csrf
        @method('POST')
        @if ($errors->any())
            <div class="alert alert-danger">
                <ul>
                    @foreach ($errors->all() as $error)
                        <li>{{ $error }}</li>
                    @endforeach
                </ul>
            </div>
        @endif
        
        <div class="form-field">
            <label for="">Email</label>
            <input type="email" class="form-input" name="email" data-required="">
        </div>

        <button type="submit" class="btn btn-primary btn-center btn-block">
            Enviar
        </button>
    </form>
</div>