<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registro exitoso</title>
</head>
<body style="font-family: Arial, sans-serif; background-color: #f4f4f4; margin: 0; padding: 0;">

<table align="center" border="0" cellpadding="0" cellspacing="0" width="600">
    <tr>
        <td style="background-color: #ffffff; border-radius: 5px; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1); padding: 20px;">
            <h2 style="margin-top: 0;">Bienvenido al Sistema</h2>
            <p>Estimado {{ $client }},</p>
            <p>¡Bienvenido a Oasis Inversiones! Nos complace informarte que tu registro en nuestro sistema ha sido exitoso.</p>
            <p>A partir de ahora, tendrás acceso a todas las funciones y servicios que ofrecemos. Estamos aquí para ayudarte en cada paso del camino.</p>
            <p>Si tienes alguna pregunta o necesitas asistencia, no dudes en ponerte en contacto con nuestro equipo de soporte.</p>
            <p>Gracias por unirte a nosotros. ¡Esperamos que tu experiencia con Oasis Inversiones sea excelente!</p>
            <p>Sus datos de acceso al portal son los siguiente:</p>
            <br>
            <br>
            <p>Usuario: {{ $user }}</p>
            <p>Password: La que ingresaste en tu registro</p>
            <br>
            <p>Por favor verifica que este es tu correo siguiendo el siguiente enlace</p>
            <p style="margin:0;font-size:16px;line-height:24px;font-family:Arial,sans-serif;text-align:center;">
                <a href="{{ route('confirm-email', [$token_verificacion, $email]) }}" style="color:#04306d;font-size:18px;font-weight:600;text-decoration:underline;">Confirmar Email</a>
            </p>
            <p style="margin:10px auto;">¿No puedes acceder al link? Copia y pega este codigo en tu navegador</p>
            <p>{{ route('confirm-email', [$token_verificacion, $email]) }}</p>
            <p style="margin-bottom: 0;">Atentamente,<br>Oasis Inversiones</p>
        </td>
    </tr>
    <tr>
        <td style="text-align: center; padding: 20px 0; font-size: 12px; color: #999;">
            <p style="margin: 0;">Este es un mensaje automatizado. Por favor, no respondas a este correo electrónico.</p>
        </td>
    </tr>
</table>

</body>
</html>

