<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Menu extends Model
{
    use HasFactory;

    protected $table = 'menu_options';

    public $timestamps = false;
    
    protected $fillable = [
        'nombre',
        'url',
        'icon',
        'nivel',
        'parent_id',
        'orden',
        'status'
    ];
}
