<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserOptions extends Model
{
    use HasFactory;

    protected $table = "menu_options_roles";

    protected $fillable = [
        'menu_id',
        'role_id',
        'authenticate'
    ];

    public function roles(){
        return $this->belongsTo(Role::class, 'role_id', 'id');
    }
}
