<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('empleados', function (Blueprint $table) {
            $table->id();
            $table->string("nombres");
            $table->string("apellidos");
            $table->string("nacionalidad");
            $table->string("cedula");
            $table->string("codigo_area");
            $table->string("telefono");
            $table->string("correo")->unique();
            $table->string("cargo");
            $table->date("fecha_ingreso");
            $table->string("persona_contacto");
            $table->string("persona_contacto_telefono");
            $table->char("status");
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('empleados');
    }
};
