<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('menu_options', function (Blueprint $table) {
            $table->smallIncrements('id');
            $table->string('nombre');
            $table->string('url');
            $table->string('icon')->nullable();
            $table->tinyInteger('nivel');
            $table->tinyInteger('parent_id')->nullable();
            $table->smallInteger('orden');
            $table->char('status', 1)->default('1');
            $table->char('authenticate', 1)->default('0');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('menu_options');
    }
};
