import { notifications } from "../components/notifications";

function sendRecoverPasswordLink(form) {
    const formData = new FormData(form);

    fetch(form.action, {
        method: "POST",
        body: formData,
    })
        .then((res) => {
            if (res.ok) {
                return res.json();
            }
            notifications.init(`Error: ${res}`).error();
            throw new Error("Error");
        })
        .then((data) => {
            notifications.init("Correo enviado exitosamente!!").success();
            return fn();
        })
        .catch((e) => console.log(e));
}

export default sendRecoverPasswordLink;
