const menuTrigger = document.querySelector("#openMenu");
const navigationBar = document.querySelector(".navigation-bar");
const subMenus = document.querySelectorAll(".sub-menu");

const openSettingsTrigger = document.querySelector(".settings-icon");
const openSettingsContainer = document.querySelector(".settings-container");

subMenus.forEach((submenu) => {
    const submenuParent = submenu.parentElement;

    submenuParent.addEventListener("click", function () {
        submenu.classList.toggle("expand");
    });
});

if (menuTrigger != null) {
    menuTrigger.addEventListener("click", function () {
        navigationBar.classList.toggle("is-show");
    });
}

if (openSettingsTrigger != null) {
    openSettingsTrigger.addEventListener("click", function () {
        openSettingsContainer.classList.toggle("is-show");
    });
}
