import { notifications } from "../components/notifications";

const getReverseLocation = (latitude, longitude) => {
    const url = `https://address-from-to-latitude-longitude.p.rapidapi.com/geolocationapi?lat=${latitude}&lng=${longitude}`;
    let address = "";
    const options = {
        method: "GET",
        headers: {
            "X-RapidAPI-Key":
                "4bc2409342mshe4f2031afea20a3p10261ejsn2c854e550e1c",
            "X-RapidAPI-Host":
                "address-from-to-latitude-longitude.p.rapidapi.com",
        },
    };

    fetch(url, options)
        .then((response) => {
            if (response.ok) {
                return response.json();
            }

            throw new Error("Error");
        })
        .then((data) => {
            for (let index in data) {
                localStorage.setItem("address", data[index][0].address);
                address = data[index][0].address;
                return address;
            }
        })
        .catch((e) => notifications.init(e).error());
};

export default getReverseLocation;
