<nav class="navigation-bar my-4 ml-4 mr-2 bg-sky-900 rounded-xl" id="navigationBar">
    <svg class="close-icon" xmlns="http://www.w3.org/2000/svg" width="27" height="29" viewBox="0 0 27 29" fill="none">
        <rect width="33.714" height="5.10432" rx="1.47864" transform="matrix(0.685673 0.72791 -0.760625 0.649191 3.88324 0.701477)" fill="white"/>
        <rect width="33.714" height="5.10432" rx="1.47864" transform="matrix(0.685673 -0.72791 0.760625 0.649191 0 25.1765)" fill="white"/>
    </svg>
    <ul class="menu py-4 px-4 w-fit">
        <div class="app-logo">
            <img width="200" src="{{ asset('/images/app_logo.png') }}" alt="" class="logo-fyf">
        </div>
        @foreach($menu_first_level as $menu)
        <li class="menu-item my-4 menu-parent">
            <a class="menu-item__link block py-2 px-2 text-white rounded hover:shadow-sm" href="{{ $menu->url }}">{{ $menu->nombre }}
                {!! $menu->icon ? "<span class='material-symbols-outlined'>$menu->icon</span>" : "" !!}
            </a>
            <ul class="sub-menu">
                @foreach($menu_second_level as $child)
                    @if($child->parent_id == $menu->id)
                        <li class="menu-item__child ml-4">
                            <a class="block py-2 px-2 text-white rounded hover:shadow-sm" href="{{ $child->url  }}">{{ $child->nombre }}</a>
                        </li>
                    @endif
                @endforeach
            </ul>
        </li>
        @endforeach
    </ul>
</nav>