<div class="sign-up-container">
    <svg class="close-icon" xmlns="http://www.w3.org/2000/svg" width="27" height="29" viewBox="0 0 27 29" fill="none">
        <rect width="33.714" height="5.10432" rx="1.47864" transform="matrix(0.685673 0.72791 -0.760625 0.649191 3.88324 0.701477)" fill="white"/>
        <rect width="33.714" height="5.10432" rx="1.47864" transform="matrix(0.685673 -0.72791 0.760625 0.649191 0 25.1765)" fill="white"/>
    </svg>
    <form action="{{ route('create-client') }}" class="sign-up-form"  method="POST">
        <h2 class="title text-center">Registro</h2>
        @csrf
        @method('POST')
        @if ($errors->any())
            <div class="alert alert-danger">
                <ul>
                    @foreach ($errors->all() as $error)
                        <li>{{ $error }}</li>
                    @endforeach
                </ul>
            </div>
        @endif

        <div class="form-field inline">
            <select name="identificacion_tipo" id="indetificactionTipo">
                <option value="V">V-</option>
                <option value="E">E-</option>
                <option value="J">J-</option>
                <option value="G">G-</option>
            </select>
            <input type="text" class="form-input" name="identificacion_codigo" data-required="" placeholder="C.I">
        </div>
        
        <div class="form-field">
            <input type="email" class="form-input" name="email" autocomplete="email" data-required="" placeholder="Email">
        </div>
        
        <div class="form-field">
            <input type="text" class="form-input" name="nombres"  autocomplete="given-name" data-required="" placeholder="Nombres">
        </div>
        
        <div class="form-field">
            <input type="text" class="form-input" name="apellidos" autocomplete="family-name" data-required="" placeholder="Apellidos">
        </div>
        
        <div class="form-field">
            <input type="password" class="form-input" name="password" autocomplete="new-password" data-required="" placeholder="Contraseña">
        </div>
        
        <div class="form-field">
            <input type="password" class="form-input" name="confirm-password" autocomplete="new-password" data-required="" placeholder="Repetir Contraseña">
        </div>
        
        <div class="form-field">
            <input type="text" class="form-input" autocomplete="" name="direccion_principal" data-required="" data-location="address" placeholder="Dirección">
            <div class="geolocation flex items-center">
                <span>Ubicar</span>
                <span id="findMe" class="material-symbols-outlined">location_on</span>
            </div>
        </div>

        <div class="form-field inline">
            <select name="codigo_area">
                <option value="0424">0424-</option>
                <option value="0412">0412</option>
                <option value="0416">0416</option>
                <option value="0424">0241</option>
            </select>
            <input type="tel" class="form-input" name="telefono" data-required="" placeholder="Telefono">
        </div>

        <button type="submit" class="btn btn-primary btn-center">
            Registrarme
        </button>
        <input type="hidden" name="latitude" data-location="latitude">
        <input type="hidden" name="longitude" data-location="longitude">
        <input type="hidden" name="cliente_tipo" data-client-type="N" value="N">
    </form>
</div>